BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileHonor Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.HR.ProfileHonor:

## Properties
string? | Issuer`[get, set]`
string? | Detail`[get, set]`
DateTime? | IssueDate`[get, set]`
virtual List< ProfileHonorHistory > | ProfileHonorHistorys = new List<ProfileHonorHistory>()`[get, set]`
virtual ? Profile | Profile`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Detail

string? BMA.EHR.Domain.Models.HR.ProfileHonor.Detail
| get set

## ◆ IssueDate

DateTime? BMA.EHR.Domain.Models.HR.ProfileHonor.IssueDate
| get set

## ◆ Issuer

string? BMA.EHR.Domain.Models.HR.ProfileHonor.Issuer
| get set

## ◆ Profile

virtual ? Profile BMA.EHR.Domain.Models.HR.ProfileHonor.Profile
| get set

## ◆ ProfileHonorHistorys

virtual List<ProfileHonorHistory> BMA.EHR.Domain.Models.HR.ProfileHonor.ProfileHonorHistorys = new List<ProfileHonorHistory>()
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileHonor.cs